﻿@charset "utf-8";
/* 設計師用 桌機版CSS檔 style.css */
/* 說明：
    可提供設計師在此檔，針對桌機版面進行設計；為網站必載CSS檔。*/

body {
    font-size: 15px;
    color: #333;
    background: #000;
    font-family: 'Source Serif Pro', '微軟正黑體', serif;
}

p {
    line-height: 24px;
    margin-bottom: 24px;
}

.autoW {
    width: auto;
}

a {
    color: #000;
}

a:hover {
    color: #b5893b;
}

.push-margin {
    margin: 0 0 0 auto;
}

.wrapfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.form-control {
    box-shadow: none;
    border-radius: 0;
    background: none;
}

.form-inline+* {
    margin-top: 10px;
}

.ani-pop:hover,
body.member.index .btn-member li a:hover img {
    -webkit-animation-name: hvr-pop;
    animation-name: hvr-pop;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.d-flex {
    display: flex;
}

.sec {
    margin-top: 10px;
}

/********************* Header *********************/
.header {}

.header .navbar {
    border-radius: 0;
}
body:not(.home) .header .navbar.nav_fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 8009;
    background: #000;

}
body:not(.home) .header .navbar.nav_fixed + .banner{
    padding-top:60px;
}

.header .navbar .container {
    width: 100%;
}

/* header logo */
.header .navbar .navbar-brand {
    width: 120px;
    height: 30px;

    background: url(../images/all/logo.png) no-repeat;
    background-size: contain;
    text-indent: -9999px;
    display: block;
    margin: 15px 0;
    padding: 0;
}

.header .navbar .navbar-brand:hover {
    opacity: 0.7;
}

/* header 主選單 */
body.home .header .navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.header .navbar .navbar-nav {
    background: none;
    margin-top: 16px;
}

.header .navbar .navbar-nav>li>a {
    text-shadow: none;
    background: none;
    color: #fff;
    font-size: 15px;
    padding: 5px 15px;
}

.header .navbar .navbar-nav li a:hover {
    color: #b5893b;
}


.header .navbar .navbar-nav>li ul li a {
    padding: 5px;
}

/* header 次選單 */
.header .navbar .sub-nav {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
	margin-bottom:0;
	
}

.header .navbar .sub-nav li {
    padding: 0;
    vertical-align: middle;
    margin: 0 5px;
}

.header .navbar .sub-nav>li>a {
    background: url(../images/all/btn_sub.png) no-repeat #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-indent: -9999px;
    transition: all .5s ease;
    background-size: contain;
    position: relative;
}

.header .navbar .sub-nav>li:nth-child(2)>a {
    background: url(../images/all/btn_sub2.png) no-repeat #fff;
    background-size: contain;
}
.header .navbar .sub-nav>li:nth-child(4)>a {
    background: url(../images/all/yt5.png) no-repeat #fff;
    background-size: 80%;
    background-position-x: 2px;
    background-position-y: center;
}
.header .navbar .sub-nav>li>a .num {
    min-width: 17px;
    height: 17px;
    background-color: #EB0F0F;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: -10px;
    top: -5px;
    text-indent: 0;
    line-height: 17px;
    text-align: center;
    font-size: 12px;
}

.header .navbar .sub-nav li a:hover,
.header .navbar .sub-nav li .btn:hover,
.header .navbar .lang.open button {
    background-color: #b5893b;
}

.header .navbar .lang .btn {
    background: url(../images/all/btn_sub3.png) no-repeat #fff;
    background-size: contain;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    color: #fff;
    text-shadow: none;
    border: none;
    box-shadow: none;
    text-indent: -9999px;
}

.header .navbar .lang .dropdown-menu {
    right: 0;
    min-width: 0;
    margin-top: 15px;
    left: auto;
}

.header .navbar .lang .dropdown-menu:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: 100%;
    right: 9px;
}






.header .navbar .lang .dropdown-menu a {
    color: #000;
}

.header .navbar .lang .dropdown-menu a:hover {
    background: none;
    color: #b5893b;
}

/*------- Banner -------*/
.banner {
    position: relative;
}

body:not(.home):not(.product) .banner {
    display: none;
}

.banner .slogan {
    position: absolute;
    top: calc(50% + 50px);
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    display: none;
}

.banner .inlinePlayButton {
    background: url(../images/all/icon_play.png) no-repeat;
    background-size: cover;
    text-indent: -9999px;
    background-color: transparent !important;
}

.banner .inlinePlayButton:hover {
    background-color: none;
}

.banner .container-fluid {
    padding: 0;
}

.banner .bx-wrapper {
    margin-bottom: 0;
}

.banner .bxslider li {
    background-repeat: no-repeat;
    background-position: center top;
}

.banner .bxslider li a {
    display: block;
}

.banner .bxslider li img {
    width: 100%;
    display: none;
}

.banner .bx-wrapper .bx-viewport {
    background: none;
    border: none;
    box-shadow: none;
    left: 0;
}

.banner .bx-wrapper .bx-pager.bx-default-pager {
    text-align: center;
    padding: 0 15px;
    bottom: 2px;
    z-index: 60;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-align: left;
    width: 8px;
    height: 8px;
    transition: all .5s ease;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #b5893b;
    width: 10px;
    height: 10px;
}

/********************* Footer *********************/
.footer {
    border-top: 1px solid #b5893b;
    text-align: center;
}

/* sitemap */
.footer .sitemap ul {
    margin: 5px auto;
}

.footer .sitemap ul li {
    color: #888;
    padding: 0;
}

.footer .sitemap ul li:not(:nth-child(1)):before {
    content: "";
    width: 1px;
    display: inline-block;
    background: #fff;
    height: 10px;
}

.footer .sitemap ul li a {
    color: #fff;
    padding: 5px 10px;
}

.footer .sitemap ul li a:hover {
    color: #b5893b;
}

.footer_content {
    background-color: #ECECEC;
    font-size: 13px;
    line-height: 22px;
    padding: 20px 0;
}

/* siteinfo */
.footer .siteinfo ul>li {
    padding: 0;
}

.footer .siteinfo ul>li+li:before {
    content: "/ ";
    padding: 0 5px;
    color: #9c9c9c;
}

.footer .siteinfo .map {
    display: inline-block;
    background: url(../images/all/icon_map.png) no-repeat;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    vertical-align: text-bottom;
    margin-right: 20px;
}

.footer .siteinfo .map:hover {
    position: relative;
    top: 2px;
}

.footer .copyright ul {
    margin: 0;
}

.footer .copyright b {
    color: #b5893b;
}

.footer .powered {
    display: none;
}

.footer .powered a {
    color: #AAA;
}

.footer .powered a:hover {
    color: #666;
}

/********************* floating *********************/
#floating {
    display: none;
}

#floating .btn-floating {
    width: 28px;
    height: 58px;
    background-color: #b5893b;
    display: none;
    margin: 1px;
    padding: 10px 3px;
    position: absolute;
    left: -30px;
}

#floating .btn-floating .icon-arrow {
    width: 32px;
    height: 40px;
    background: url(../images/all/arrow.png) no-repeat;
    display: block;
}

#floating.open .btn-floating .icon-arrow {
    background-position: 0 -40px;
}

#floating ul {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

#floating ul li {
    padding: 10px 0;
}

#floating ul li+li {
    border-top: 1px solid #E7E7E7;
}

#floating ul li a {
    width: 56px;
    height: 60px;
    background: url(../images/all/floating_icon.png) no-repeat;
    background-position-x: 0;
    font-size: 10px;
    color: #bbb;
    text-align: center;
    display: block;
    padding: 40px 0 0;
    position: relative;
}

#floating ul li.b1 a {
    background-position-y: 0;
}

#floating ul li.b2 a {
    background-position-y: -80px;
}

#floating ul li.b3 a {
    background-position-y: -160px;
}

#floating ul li a:hover {
    color: #333;
    background-position-x: -56px;
}


#floating ul li a .num {
    min-width: 20px;
    height: 20px;
    background-color: #EB0F0F;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: 8px;
    top: 0;
}

/********************* Main *********************/
.main {
    z-index: 10;
}

body:not(.home) .main {
    background: linear-gradient(#eeeeee 20%, #ffffff 50%);
}

.main_content {
    min-height: 600px;
    padding: 50px 0;
}

/*----------------------- side -----------------------*/
.side {
    margin-bottom: 40px;
}

.side .side-toggle {
    display: none;
}


.side .side-nav>ul {
    text-align: center;
    margin: 0;
}

/*.side .side-nav > ul > li > a {
        border: 1px solid #9f9f9f;
        padding: 5px;
        color: #000;
        position: relative;
        display: block;
        overflow: hidden;
        margin-bottom: 5px;
        transition: all .3s ease;
        min-width: 100px;
    }*/
.side .side-nav>ul>li>a {
    padding: 8px;
    color: #fff;
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
    transition: all .3s ease;
    min-width: 100px;
    background: #3E3E3E;
}

.side .side-nav>ul>li>a:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    display: block;
    background: #b5893b;
    transform: scale(0);
    transition: all .3s ease;
}

.side .side-nav>ul>li>a:hover {
    color: #fff;
    background: none;
}

.side .side-nav>ul>li>a:hover:before {
    transform: scale(1);
}

.side .side-nav>ul>li ul {
    margin-top: -5px;
    margin-bottom: 15px;
}

.side .side-nav>ul>li li a {
    text-align: left;
    position: relative;
    padding: 5px 15px;
}

.side .side-nav>ul>li li a:before {
    content: "";
    width: 7px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .5s ease;
}

.side .side-nav>ul>li li a:hover:before {
    left: calc(100% - 15px);
    width: 15px;
}

.side .side-nav>ul>li li a:after {
    content: "";
    width: 7px;
    height: 1px;
    background: #000;
    position: absolute;
    right: 0;
    transform: rotate(0) translateY(-50%);
    top: 50%;
    transform-origin: right bottom;
    transition: all .1s;
    opacity: 0;
}

.side .side-nav>ul>li li a:hover:after {
    opacity: 1;
    transition: all .5s;
    transition-delay: .5s;
    transform: rotate(45deg) translateY(-50%);
}

/*----------------------- Content -----------------------*/
.content .h1 {
    letter-spacing: 2px;
    color: #b5893b;
    font-size: 30px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 50px;
}

.content .h1 .txt-en {
    display: block;
    color: #878787;
    position: relative;
    letter-spacing: 4px;
    font-size: 15px;
    text-transform: uppercase;
    display:none;
}

.content .h1 .txt-en:before,
.content .h1 .txt-en:after {
    content: "-";
}

/* breadcrumb */
.breadcrumb {
    background: #bdbdbd;
    font-size: 13px;
    position: relative;
    text-align: right;
    color: #000;
    border-radius: 0;
    margin: 0;
}

.breadcrumb a {
    color: #000;
}

.breadcrumb>.active {
    color: #000;
}

.breadcrumb>li+li:before {
    content: "/";
    color: #000;
}

/* btn-more */
.content .btn-more {
    position: absolute;
    right: 15px;
    top: 30px;
    display: block;
    width: 52px;
    height: 24px;
    background: url(../images/all/btn_more.png) no-repeat;
    text-indent: -9999px;
}

.content .btn-more:hover {
    background-position: 0 -24px;
}

/* list-box */
.content .list-box .txt-list {
    margin-bottom: 60px;
}

.content .list-box .txt-list li {
    background: url(../images/all/icon_list.png) no-repeat 8px 12px;
    border-bottom: 1px dotted #ccc;
    padding-left: 30px;
}

.content .list-box .txt-list li:nth-child(2n+1) {
    background-color: rgba(240, 240, 240, 0.3);
}

.content .list-box .txt-list li a {
    line-height: 28px;
    display: block;
    padding: 10px 0;
}

.content .list-box .txt-list li a:hover,
.content .list-box .txt-list li a:focus {
    color: #b5893b;
}

.content .list-box .txt-list li span {
    font-size: 13px;
    color: #aaa;
    line-height: 20px;
    display: inline-block;
    float: right;
    padding: 3px 20px;
}

.content .list-box .txt-list li span.news-title {
    width: 78%;
    color: #848275;
    float: left;
}

.content .list-box .txt-list li.list-header {
    background: none;
    border-bottom: 1px solid #ACE7EB;
    padding-left: 40px;
    padding-right: 15px;
}

.content .list-box .txt-list li.list-header a,
.content .list-box .txt-list li.list-header a span {
    font-size: 18px;
    color: #b5893b;
}

.content .list-box .txt-list li.list-header a span {
    padding-right: 24px;
}

/* btn-box */
.btn-box {
    margin: 30px auto;
    clear: both;
    text-align: center;
}

table.table .btn-box {
    margin: 8px auto;
}

.btn-box:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.btn-box .pager {
    display: block;
    margin: 0 auto 10px;
    border-left: none;
    border-right: none;
    text-align: center;
    padding: 5px;
}

.btn-box .pager li {
    margin: 0 2px;
}

body:not(.show) .btn-box .pager li:nth-child(1) a,
body:not(.show) .btn-box .pager li:last-child a {
    color: #b5893b;
}

body:not(.show) .btn-box .pager li:nth-child(1) a:before {
    content: "<";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 100%;
    display: inline-block;
    transition: all .5s ease;
}

body:not(.show) .btn-box .pager li:nth-child(1) a:hover:before {
    right: calc(100% + 5px);
}

body:not(.show) .btn-box .pager li:last-child a:after {
    content: ">";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    display: inline-block;
    transition: all .5s ease;
}

body:not(.show) .btn-box .pager li:last-child a:hover:after {
    left: calc(100% + 5px);
}

body:not(.show) .btn-box .pager li:not(:nth-child(1)):not(:last-child) a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 5px;
    text-align: center;
}

body:not(.show) .btn-box .pager li:not(:nth-child(1)):not(:last-child) a:hover {
    color: #fff;
    background: #b5893b;
}

.btn-box .pager li>a {
    background: none;
    color: #000;
    border-radius: 0;
    border: none;
    padding: 3px 10px;
    transition: all .5s ease;
    position: relative;
}

body.show .btn-box .pager li>a {
    background: #ddd;
    min-width: 120px;
    padding: 10px 20px;
}

body.show .btn-box .pager li>a:hover {
    color: #fff;
    background: #b5893b;
}

.btn-box .pager li>a:hover {
    color: #fff;
}

.btn-box .pager li>a .icon {
    display: none;
}

.btn-box .page-info {
    color: #000;
    text-align: center;
    margin: 10px 0;
}

.btn-box .page-info select {
    min-width: 60px;
    border: 1px solid #000000;
    margin-right: 10px;
    height: auto;
    padding: 0 5px;
    box-shadow: none;
    border-radius: 0;
}

/*----------------------------------------- 首頁 home --------------------------------------*/
body.home .main_content {
    min-height: 0;
    padding: 0;
}

body.home .main_content>.container {
    width: 100%;
    padding: 0;
}

body.home .content>h2 {
    font-size: 20px;
    border-bottom: 1px solid #ACE7EB;
    color: #b5893b;
    padding: 6px;
}

body.home .home-about {
    position: relative;
    padding: 7vw 0;
}

body.home .home-about .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

body.home .home-about:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 100%;
    bottom: 0;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
    /* IE6-9 */
    z-index: 1;
    opacity: 0;
    transition: all 2s ease;
}

body.home .home-about.aos-animate:before {
    opacity: 1;
    right: 0;
}

body.home .about_slogan {
    position: relative;
    z-index: 2;
    margin-top: 50px;
}

body.home .about_slogan .pic {}

body.home .about_slogan p {
    font-size: 40px;
    color: #fff;
}

body.home .about_slogan .wd:before {
    content: "";
    width: 90px;
    height: 1px;
    background: #fff;
    display: block;
    margin: 50px 0;
}

body.home .about_slogan .wd {
    padding-top: 20px;
}

body.home .about_slogan .sec {
    display: table;
}

body.home .about_slogan .sec+p {
    margin-left: 2em;
}

body.home .about_slogan .sec p:nth-child(2) {
    font-size: 24px;
    text-align: right;
}

body.home .content .btn-more {
    top: 10px;
    right: 0;
}

/*----------------------------------------- 單元 about --------------------------------------*/
body.about .content .editor ol li, body.about .content .editor ul li {
    margin-bottom: 20px;
}
body.about .content .editor ol, body.about .content .editor ul {
    list-style-position: inside;
}
        body.about .content .editor ol.olstyle {
            list-style-type: upper-roman;
        }


        body.about .content .editor ol.olstyle > li {
            font-size: 20px;
        }
        body.about .content .editor ol.olstyle > li > h2 {
            display: inline-block;
            font-size: 20px;
        }
            body.about .content .editor ol.olstyle > li .inner {
                padding-left:1em;

            }



            body.about .content .editor ol.olstyle > li * {
                font-size: 15px;
            }
            body.about .content .editor ol.olstyle > li p, body.about .content .editor  p {
                margin-bottom: 15px;
            }
            body.about .content .editor ol.olstyle li{
                margin-bottom:20px;
            }
            body.about .content .editor ol.olstyle > li ul{
                margin-top:10px;
            }
            body.about.index .main_content {
                padding-bottom: 0;
            }

body.about .main_content>.container {
    width: 100%;
}

body.about .content .sec {
    margin-left: -15px;
    margin-right: -15px;
    padding: 3% 0;
}

body.about .content .sec1 {
    padding-top: 0;
}

body.about .content .sec2 {
    background: url(../images/about/about_bg_01.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 6% 0;
}

body.about .content .sec3 {
    padding-bottom: 5%;
}

body.about .content .sec4 {
    background: url(../images/about/about_bg_02.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 6% 0;
}

body.about .content .timeline .items {
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 95%;
    position: relative;
    padding-top: 40px;
}

body.about .content .timeline .items:last-child {
    padding-bottom: 30px;
}


body.about .content .timeline .items:before {
    content: '';
    width: 1px;
    height: 30px;
    border-left: 2px dotted #BFBFBF;
    position: absolute;
    left: 50%;
    top: 0;
}

body.about .content .timeline .items:last-child:after {
    content: '';
    width: 1px;
    height: 30px;
    border-left: 2px dotted #BFBFBF;
    position: absolute;
    left: 50%;
    bottom: 0;
}

body.about .content .timeline .items .time {
    font-size: 40px;
    font-family: 'Source Serif Pro', '微軟正黑體', serif;
    font-style: italic;
    position: relative;
    display: block;
    margin-right: 10px;
    color: #ddd;
    vertical-align: middle;
}

/* body.about .content .timeline .items .time::after {
    content: '';
    width: 50px;
    height: 1px;
    background-color: #B5893B;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
} */

body.about .content .timeline .items .desc {
    /* width: 60%; */
    /* margin-left: -15px; */
    display: inline-block;
}

body.about .content .timeline .items .desc .text {
    font-size: 20px;
    color: #b5893b;
    position: relative;
    margin-bottom: 0;
}

/* body.about .content .timeline .items .text::before,
body.about .content .timeline .items .text::after {
    font-size: 64px;
    color: rgba(181, 137, 59, 0.5);
    position: absolute;
    bottom: 100%;
} */

/* body.about .content .timeline .items .text::before {
    content: '[';
    right: 105%;
} */

/* body.about .content .timeline .items .text::after {
    content: ']';
    left: 105%;
} */

body.about .content .feature {
    border: 1px solid #B5893B;
    padding: 3%;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    max-width: 95%;
}

body.about .content .feature .title {
    font-size: 18px;
    text-align: center;
    color: #B5893B;
    line-height: 1.8em;
}

body.about .content .feature .feature_list {
    display: flex;
    justify-content: space-around;
    margin: 15px 0 0;
}

body.about .content .feature .feature_list .items {
    width: 50%;
    padding: 0 10px;
}

body.about .content .feature .feature_list .items .icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
}

body.about .content .feature .feature_list .items .subtitle {
    text-align: center;
    font-size: 20px;
    color: #b5893b;
}

body.about .content .feature .feature_list .items .text {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
}

body.about .content .content_box {
    display: flex;
    margin: 3% 0;
    align-items: flex-start;
}

body.about .content .content_box.reverse {
    flex-direction: row-reverse;
}

    body.about .content .content_box .pic {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        width: 50%;
        flex-shrink: 0;
    }

body.about .content .content_box .pic::before {
    content: '';
    width: 100vw;
    height: 80%;
    position: absolute;
    background-color: #b5893b;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

    body.about .content .content_box .desc {
        background: #fff;
        padding: 30px 50px;
        z-index: 1;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
        width: 70%;
        flex-shrink: 0;
        margin-right: -20%;
        margin-top: 10%;
    }
}

body.about .content .content_box.reverse .desc {
    margin-right: 0;
    margin-left: -9%;
}

body.about .content .content_box .desc h3 {
    font-size: 18px;
    color: #b5893b;
}

body.about .content .content_box .desc p {
    margin-bottom: 0.5em;
    font-size: 15px;

}

body.about .content .txt_box {
    border: 1px solid #fff;
    display: table;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 35px;
    max-width: 95%;
}

body.about .content .txt_box p {
    color: #fff;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 0;
    text-align: center;
}


/*faq*/
.faq-list {
    width: 85%;
    margin: auto;
}


.faq-list .panel-default>.panel-heading {
    background: none;
    padding: 0;
}

.faq-list .panel-group .panel {
    background: none;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    /*padding-left: 100px;*/
    margin-bottom: 15px;
    position: relative;
}


.faq-list h4 a {
    display: block;
    position: relative;
    padding: 15px 30px 15px 40px;
    background: none;
    border-bottom: 1px solid #000;
    font-weight: bold;
    color: #000;
}

.faq-list .panel-group {
    counter-reset: section;
}

.faq-list h4 a.collapsed {
    color: #887c7c;
}

.faq-list .panel-group .panel:before {
    /*counter-increment: section;
        content: "Question " counter(section);*/
    content: "Q";
    display: inline-block;
    position: absolute;
    left: 15px;
    top: 11px;
    /* font-size: 13px; */
    /* width: 100px; */
    font-weight: bold;
}

.faq-list h4 a.collapsed:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: rotate(90deg) translateY(-50%);
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    right: 16px;
    background: #000;
    transition: all .5s ease;
}

.faq-list h4 a:not(.collapsed):before {
    content: "";
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    right: 16px;
    background: #000;
    transition: all .5s ease;
    transform: rotate(0) translateY(-50%);
}

.faq-list h4 a:after {
    content: "";
    position: absolute;
    right: 15px;
    top: calc(50% + 1px);
    transform: translateY(-50%);
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    background: #000;
}

.faq-list h4 a:not(.collapsed):after {
    display: none;
}

.faq-list .panel-body {
    position: relative;
    padding: 15px 15px 15px 40px;
    border: none !important;
    background: #DCD8CD;
}

.faq-list .panel-body:before {
    content: "A";
    position: absolute;
    /* width: 50px; */
    /* background: #b5893b; */
    /* text-align: center; */
    font-weight: bold;
    left: 0;
    color: #b5893b;
    top: 14px;
    left: 15px;
    font-size: 16px;
}

/*news*/
.news-list li {
    padding: 5px 0;
}

.news-list li+li {
    border-top: 1px solid #000;
}

.news-list li a {
    color: #000;
    display: block;
    position: relative;

}

.news-list li a .info {
    padding-right: 70px;
    display: flex;
}

.news-list .date {
    margin-right: 20px;
    color: #6f6f6f;
}

.news-list .title {
    padding-top: 10px;
    font-weight: bold;
}

.news-list .date b {
    font-size: 25px;
}

.news-list li a .more {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #000;
    padding: 0 10px;
    transition: all .5s ease;
}

.news-list li a:hover .more {
    background: #b5893b;
    right: 0;
    border: 1px solid #b5893b;
    color: #fff;
}

body.news.show .news-title {
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #000;
    padding: 5px 10px;
    text-align: center;
    margin-bottom: 20px;
}

body.news.show .news-title .date {
    font-size: 15px;
    font-weight: normal;
    margin-top: -17.5px;
    background: #000;
    display: table;
    margin: -22.5px auto 5px;
    color: #fff;
    padding: 3px 20px;
}

/*contact*/

body.contact .main_content {
    padding: 0;
}

body.contact .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 45%;
    bottom: 0;
    z-index: 0;
}

body.contact .main_content>.container {
    width: 100%;
    padding: 0;
}

body.contact .box-area {
    background: #fff;
    width: 50%;
    padding: 50px;
    position: relative;
    margin: 120px 50px 120px auto;
    z-index: 10;
}

body.contact .foreword {
    text-align: center;
    margin-bottom: 30px;
}

body.contact .foreword .icon-fa {
    display: block;
    font-size: 40px;
    border: 1px solid #000;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 20px auto;
}

.contact-form div[class*="col"] {
    margin-bottom: 20px;
}

.contact-form input.form-control,
.contact-form textarea.form-control,
.form-area .form-control {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #000;
    border-radius: 0;
    background: none;
    padding: 0 12px;
}

.form-area select.form-control {
    min-width: 100px;
}

.m-auto {
    display: table;
    margin: auto;
}

.btn-box a.btn-style {
    background: #000;
    padding: 10px 20px;
    color: #fff;
    transition: all .5s ease;
    min-width: 120px;
    display: inline-block;
}

.btn-box a.btn-style .fa {
    margin-right: 5px;
}

.btn-box a.btn-style:hover {
    background: #b5893b;
    color: #fff;
}

body .fancybox-close {
    position: absolute;
    top: -7px;
    right: -7px;
    background: url(../images/all/icon_close.png) no-repeat #b5893b;
    transition: all .5s ease;
}

body .fancybox-close:hover {
    transform: rotate(180deg);
}

body .fancybox-skin {
    padding: 50px 20px 20px !important;
    border-radius: 0;
    border: 7px solid #b5893b;
    background: #ececec;
    background: url(../images/all/nav_border.jpg) no-repeat center bottom #fff;
    border-image: linear-gradient(45deg, rgb(251, 221, 166), rgb(181, 137, 59)) 1;
}

/*product*/
/*.product-list .pro-kind {
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    color: #fff;
    background: rgba(0, 0, 0, 0.85);
    z-index: 10;
    padding: 3px;
}*/
.product-list .pro-kind {
    color: #000;
    background: #DCD8CD;
    z-index: 10;
    padding: 3px;
    margin: 3px;
    position: relative;
}



.product-list .pic {
    position: relative;
    border: 1px solid #ccc;
    overflow: hidden;
}
.product-list .pic span{
    display: block;
    overflow: hidden;
}
.product-list .pic img {
    transform: scale(1);
    transition: all .5s ease;
}

.product-list a {
    color: #000;
    display: block;
    margin-bottom: 30px;
}

.product-list a:hover .pic img {
    transform: scale(1.1);
}

.product-list .price {
    text-align: right;
}

.product-list .price li {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.product-list .price li span {
    color: #8e8e8e;
}

.product-list h4 {
    font-weight: bold;
    min-height: 2em;

}
body.product .video-area{
    margin-bottom:60px;
}

.pro-detail .pic-slider .slick-dots {
    position: relative;
    bottom: auto;
}

.pro-detail .info>* {
    margin-bottom: 15px;
}

.pro-detail .info h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #b5893b
}

.pro-detail .info .pno {
    color: #7C7C7C;
    font-size: 15px;
    margin-bottom: 30px;
}

.pro-detail .price li {
    display: flex;
    justify-content: space-between;
}

.pro-detail .price li .sp b {
    font-size: 25px;
    margin-right: 5px;
}

.pro-detail .price li .op {
    color: #a2a2a2;
    text-decoration: line-through;
    display: none;

}

.number-spinner {
    border: 1px solid #ccc;
}

.number-spinner input {
    border: none;
    box-shadow: none;
}

.pro-detail .form-inline .number-spinner input {
    width: 9rem;
    height: 50px;
}

.number-spinner button {
    background: none;
}

.number-spinner button:active {
    box-shadow: none;
}

.pro-detail .btn-area a {
    width: 50%;
    display: block;
    float: left;
    background: #ccc;
    text-align: center;
    padding: 15px;
    margin-bottom: 5px;
    color: #fff;
    background: #000;
}

.pro-detail .btn-area a .fa {
    margin-left: 5px;
}

.pro-detail .btn-area a:nth-child(1) {
    background: #AA4465;
}

.pro-detail .btn-area a.disabled {
    background: #ccc;
    color: #000;
}

.pro-detail .note {
    color: #f00;
    margin-bottom: 50px;
}

.pro-detail .note a {
    border: 1px solid #ccc;
    padding: 5px;
}

.pro-detail .note a .fa {
    margin-right: 5px;
}

.pro-detail .info .pro-features,
.pro-detail .info .pro-spec {
    margin-bottom: 0;
}

.more-detail a {
    border-top: 1px solid #ccc;
    padding: 15px;
    position: relative;
    display: block;
}

.more-detail a:not(.collapsed) {
    background: #b5893b;
    color: #fff;
}

.more-detail .inner {
    margin-bottom: 15px;
    border-top: 1px solid #ccc;
    padding-top: 15px;
}

.more-detail .inner li {
    padding: 5px 0;
}

.more-detail a.collapsed:before {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: rotate(90deg) translateY(-50%);
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    right: 16px;
    background: #000;
    transition: all .5s ease;
}

.more-detail a:not(.collapsed):before {
    content: "";
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    right: 16px;
    background: #000;
    transition: all .5s ease;
    transform: rotate(0) translateY(-50%);
}

.more-detail a:after {
    content: "";
    position: absolute;
    right: 15px;
    top: calc(50% + 1px);
    transform: translateY(-50%);
    font-size: 30px;
    color: #000;
    display: inline-block;
    width: 10px;
    height: 2px;
    background: #000;
}

.more-detail a:not(.collapsed):after {
    display: none;
}

.pro-detail .share-area {
    text-align: center;
}

.pro-detail .share-area p {
    margin-bottom: 5px;
}

.pro-detail .share-area a {
    background: #000;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    transition: all .5s ease;
}

.pro-detail .share-area a img {
    width: 85%;
}

.pro-detail .share-area li:nth-child(1) a:hover {
    background: #4064ad;
}

.pro-detail .share-area li:nth-child(2) a:hover {
    background: #40c005;
}

#tip_member .btn-box ul {
    margin-left: 0;
}

#tip_member .btn-box ul li {
    width: 50%;
    float: left;
    padding: 0;
}

#tip_member .btn-box a {
    display: block;
}

#tip_member .btn-box a.btn-pay {
    background: #AA4465;
}

#tip_member .btn-box a.btn-pay:hover {
    background: #DBD3AD;
    color: #000;
}

.fancybox-inner h3.st {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-top: 0;
    font-weight: bold;
    font-size: 20px;
}

h2.st {
    text-align: center;
    display: block;
    margin: 0 auto 20px;
    padding: 10px 10px 0;
    border: 1px solid #b5893b;
    font-size: 20px;
}

h2.st:after {
    content: "";
    width: 2em;
    height: 3px;
    background: #b5893b;
    margin: 5px auto 0;
    display: block;
}

h2.stB {
    text-align: center;
    border-bottom: 2px solid #b5893b;
    padding: 10px;
    margin-bottom: 30px;
    font-size: 20px;
}

body.product .pro-intro .sec1 {
    position: relative;
}

body.product .pro-intro .sec1 .bg {
    background: url(../images/all/bg_pro.jpg) no-repeat center bottom;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 30%;
    z-index: 0;
    background-size: cover;
}

body.product .pro-intro .sec1 .d-flex {
    align-items: flex-end;
}

body.product .pro-intro .sec1 p {
    margin-bottom: 0;
    margin-top: 30px;
}

body.product .pro-intro .sec1 .pic {
    padding-top: 50px;
}

body.product .pro-intro .sec1 .pic,
body.product .pro-intro .sec3 .pic {
    width: 30%;
    position: relative;
}

body.product .pro-intro .sec1 .pic img,
body.product .pro-intro .sec3 .pic img {
    position: relative;
    z-index: 1;
}

body.product .pro-intro .sec1 .pic:after,
body.product .pro-intro .sec3 .pic:after {
    content: "";
    background: url(../images/all/img_mirror_shadow.png) no-repeat;
    position: absolute;
    top: calc(100% - 16px);
    left: 0;
    right: 0;
    height: 100%;
    z-index: 0;
    margin: auto;
    background-size: 100% auto;
    max-width: 254px;
    opacity: .6;
    pointer-events: none;
}

body.product .pro-intro .sec1 .info {
    width: 70%;
    padding-bottom: 3%;
    z-index: 1;
}

body.product .pro-intro .sec2 {
    width: 70%;
    margin: 10px 0 10px auto;
}

body.product .pro-intro .sec2 .features-list li {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

body.product .pro-intro .sec2 .features-list li .icon {
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 10px #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    flex-shrink: 0;
}

body.product .pro-intro .sec2 .d-flex {
    align-items: center;
}

body.product .pro-intro .sec2 .pic {
    width: 30%;
    position: relative;
}

body.product .pro-intro .sec2 .pic:after {
    content: "";
    background: url(../images/all/img_mirror_shadow2.png) no-repeat;
    position: absolute;
    top: calc(100% - 16px);
    left: 0;
    right: 0;
    height: 100%;
    z-index: 0;
    margin: auto;
    background-size: 100% auto;
    max-width: 254px;
    opacity: .6;
    pointer-events: none;
}

body.product .pro-intro .sec2 .info {
    width: 70%;
    position: relative;
    z-index: 1;
}

body.product .pro-intro .sec3 {
    position: relative;
    margin-bottom: 50px;
    margin-top: -90px;
}

body.product .pro-intro .sec3 .d-flex {
    align-items: center;
}

body.product .pro-intro .sec3 .pic {
    position: relative;
    z-index: 1001;
}

body.product .pro-intro .sec3 .info {
    width: 70%;
}

body.product .pro-intro .sec3 .info p {
    font-size: 20px;
    margin-bottom: 0;
    /* text-align: center; */
    display: table;
    margin: auto;
    line-height: 2em;
    letter-spacing: 2px;
}

body.product .pro-intro .sec3 .bg {
    background: url(../images/all/bg_pro2.jpg) no-repeat;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 50px;
    z-index: -1;
    background-size: cover;
}


.pic-scroll-end .anchor {
    width: 100%;
    height: 1px;
    display: block;
}

body.product .pro-intro .sec4 {
    position: relative;
    margin-bottom: 60px;
}

body.product .pro-intro .sec4 .pic-mirror {
    width: 100px;
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    margin: auto;
}

body.product .pro-intro h3 {
    font-size: 20px;
    display: flex;
    align-items: center;
    color: #b5893b;
    margin-top: 0;
}

body.product .pro-intro .sec4 h3 {
    margin: 0;
}

body.product .pro-intro h3 .no {
    font-size: 70px;
    margin-right: -20px;
    color: #ddd;
}

body.product .pro-intro .sec4 .item {
    position: relative;
}

body.product .pro-intro .sec4 .title {
    position: absolute;
    right: 0;
    /* top: 50%; */
    /* transform: translateY(-50%); */
    background: #fff;
    padding: 20px;
    top: 10%;
    bottom: 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 20%;
}

/*member*/
body.member .box-area {
    background: #fff;
    padding: 15px 30px;
    width: 60%;
    margin: 55px auto 0;
}

body.member .box-area .icon-fa {
    display: block;
    font-size: 40px;
    border: 3px solid #f2f2f2;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 20px auto;
    text-align: center;
    margin-top: -55px;
    background: #fff;
    box-sizing: content-box;
}

body.member .foreword {
    text-align: center;
    margin-bottom: 30px;
}

body.member.login .btn-box .btn-login {
    width: 80%;
    margin-bottom: 10px;
}

body.member.login .btn-box ul {
    width: 80%;
    margin: 15px auto;
    display: flex;
    justify-content: space-between;
}

body.member.login .btn-box ul li {
    padding: 0;
}

body.member.login .btn-box ul li a {
    transition: all .5s ease;
}

body.member.login .btn-box ul li a:hover {
    text-decoration: underline;
}

body.register.success .box-area .wd b {
    font-size: 20px;
    color: #A63D40;
}

body.member.index .btn-member {
    display: flex;
    justify-content: space-around;
}

body.member.index .btn-member li a {
    display: flex;
    width: 120px;
    height: 120px;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

body.member.index .btn-member li a>* {
    position: relative;
    z-index: 1;
}

body.member.index .btn-member li a:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #ccc;
    transition: all .5s ease;
    content: "";
    z-index: 0;
}

body.member.index .btn-member li a:hover {
    color: #fff;
}

body.member.index .btn-member li a:hover:before {
    transform: rotate(90deg);
    background: #000;
}

body.member.index .btn-member li a img {
    width: 50px;
    margin-bottom: 5px;
}

body.member.index .btn-member li a h4 {
    font-size: 15px;
}

body.member .welcome,
body.order .welcome,
body.cart .welcome,
body.dealer .welcome {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
}

body.product .pro-intro .video-area {
    margin-bottom: 50px;
}

/*order*/
table.table.reflow-table tr th {
    background: #DCD8CD;
    color: #000;
    border-bottom: none;
    font-size: 18px;
    font-weight: normal;
}

table.table.reflow-table tr td {
    border-top: 1px solid #000;
}

table.table.reflow-table tr td a.btn-tb {
    display: flex;
    background: #b5893b;
    color: #fff;
    padding: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.btn-box .other-btn {
    border-top: 1px solid #000;
    padding-top: 10px;
}

table.table.tb-normal {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

table.table.tb-normal tr td {
    border-left: 1px solid #000;
}

table.table.tb-normal tr td,
table.table.tb-normal tr th {
    border-top: 1px solid #ccc;
}

table.table.tb-normal tr:nth-child(1) td,
table.table.tb-normal tr:nth-child(1) th {
    border-top: none;
}

.tb-area {
    margin-bottom: 50px;
}

table.table td .gift {
    background: #AA4465;
    padding: 3px 10px;
    color: #fff;
    display: table;
    min-width: 60px;
    margin: 5px auto;
    text-align: center;
}

.tb-area .sum {
    text-align: right;
    border-top: 2px solid #000;
    padding: 20px;
}
.tips{
    color:#f00;
    margin:5px 0;
}

.tb-area .sum li {
    padding: 3px;
}

.tb-area .sum li .freeship {
    color: #f00;
}

.tb-area .sum li .total {
    font-size: 18px;
    font-weight: bold;
}

.tb-area .note {
    padding: 5px 10px;
    border-radius: 25px;
    text-align: center;
    display: table;
    margin: auto;
    background: #F49390;
}

.tb-area .note .fa {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    margin-right: 5px;
    color: #F49390;
}

table.table td div+div {
    margin-top: 10px;
}

/*coupon*/
body.coupon .box-area {
    width: 100%;
}

.enter-coupon {
    text-align: center;
    margin-bottom: 40px;
    border: 1px solid #000;
    display: table;
    margin: 0 auto 50px;
}

.enter-coupon input {
    border: none;
    box-shadow: none;
    border-radius: 0;
    min-width: 300px;
    height: auto;
}

.enter-coupon a {
    display: inline-block;
    padding: 6px 12px;
    color: #fff;
    transition: all .5s ease;
    background: #000;
}

.enter-coupon a .fa {
    margin-right: 5px;
}

.enter-coupon a:hover {
    background: #b5893b;
    color: #fff;
}

/*cart*/
body.cart .coupon-area {
    text-align: right;
}

body.cart .coupon-area .enter-coupon {
    margin: 15px 0 0 auto;
}

body.cart .coupon-area {
    text-align: right;
    padding: 0 8px 15px;
    background: #f7f7f7;
}

body.cart .coupon-area h3.st {
    background: #b5893b;
    margin-bottom: 20px;
    padding: 8px;
    margin-left: -8px;
    margin-right: -8px;
    font-size: 18px;
    color: #fff;
    line-height: 1.42857143;
}

body.cart .coupon-area h3.st small {
    color: #fed692;
    font-size: 14px;
}

body.cart.p01 .btn-box,
body.cart.p02 .btn-box {
    width: 100%;
}

.tb-title {
    background: #776D5A;
    padding: 6px 12px;
    margin-bottom: 5px;
    color: #fff;
    font-size: 18px;
}

.tb-title .fa {
    margin-right: 5px;
    font-size: 15px;
}

/*table.table td .radiobox + *{
    margin-left:20px;
}*/
body.cart .number-spinner {
    max-width: 130px;
    margin: auto;
}

.invoice-area .form-inline label {
    margin-right: 5px;
}

body.cart .success {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
}

body.cart .success .icon-fa {
    display: inline-block;
    font-size: 20px;
    border: 3px solid #bfbfbf;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-sizing: content-box;
    color: #b5893b;
}

body.cart .tip-area {
    background: #ececec;
    padding: 15px;
    text-align: center;
}

/*dealer*/
#tip_apply .thanks h4 {
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    margin-top: 0;
}

body.member.dealer.index .btn-member {
    width: 50%;
    margin: auto;
}

body.dealer .search-revenue {
    margin-bottom: 30px;
    text-align: center;
}

body.dealer .search-revenue h3 {
    font-size: 15px;
    margin-top: 30px;
}

body.dealer .search-revenue .date {
    border: 1px solid #000;
}

body.dealer .search-revenue input {
    border: none;
}

body.dealer .search-revenue a.btn {
    background: #000;
    border-radius: 0;
    border: 2px solid #000;
    color: #fff;
    min-width: 100px;
    transition: all .5s ease;
}

body.dealer .search-revenue a.btn:hover {
    background: #b5893b;
    border: 2px solid #b5893b;
}

body .dealer .search-revenue .input-group-addon {
    background: none;
    border: none;
}

body.dealer .datetimepicker table tr td.active.active {
    background-image: none;
    background: #b5893b;
}

/*----------------------------------------- wid --------------------------------------*/
.content .wid {
    position: relative;
    z-index: 10;
}

/* wid-home-news */
.content .wid-home-news {
    margin-left: 0;
}

.content .wid-home-news .txt-list {
    margin-bottom: 10px;
    margin-top: -10px;
}

.content .wid-home-news .txt-list li {
    padding-left: 14px;
    background-position: 0 4px;
    background-color: transparent;
}

.content .wid-home-news .txt-list li:last-child {
    border-bottom: 2px solid #ACE7EB;
}

.content .wid-home-news .txt-list li a {
    padding: 2px 0;
    font-size: 13px;
}

.content .wid-home-news .txt-list li a span {
    padding: 3px 0;
    font-size: 12px;
}

/* wid-home-product */
.content .wid-home-product .bxslider li a {
    border: 1px solid #ACE7EB;
    padding: 2px;
    display: block;
}

.content .wid-home-product .bxslider li a:hover {
    border-color: #b5893b;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a {
    width: 24px;
    height: 40px;
    background: url(../images/home/arrow.png) no-repeat;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -24px;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a.bx-next {
    right: -24px;
    background-position: 0 -40px;
}

/* wid-home-contact */
.content .wid-home-contact ul li {
    color: #717171;
    padding-left: 20px;
    font-size: 12px;
    line-height: 1.8;
}

.content .wid-home-contact ul li.phone {
    font-size: 22px;
    color: #333;
    font-weight: bold;
}